body {
  background-color: #040605;
  color: #a5cab3;
  font-family: "sans-serif",Helvetica,Arial;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#frame {
  margin: 76px 0px 0px 39px;
  border-top: 36px solid #cf3300;
  border-left: 36px solid #892201;
  padding-bottom: 10px;
}
#topmatter {
  position: absolute;
  position: inherit;
  margin-right: 50px;
  color: #c93900;
  min-height: 70px;
  max-width: 780px
}
#logo {
  margin-top: -112px;
  margin-left: -82px;
  float: left;
}
#heading{
  font-size: 0.6em;
  font-weight: bold;
  text-align: right;
  overflow: hidden;
}
#main {
  background-color: #02110f;
  border: 1px solid #042c26;
  padding-top: 3em;
  margin-right: 40px;
  margin-left: -26px;
  max-width: 850px;
  position: relative;
}
#navbar {
  text-align: right;
  margin-right: 49px;
  margin-left: -26px;
  max-width: 840px;
  position: relative;
  z-index: 5;
  bottom: 3px;
}
#navbar a {
  color: #892201;
  text-decoration: none;
  font-weight: bold;
  padding: 0.4em 0.8em 0.3em 0.8em;
  border-top: 1px solid #042c26;
  border-right: 1px solid #042c26;
  border-left: 1px solid #042c26;
  font-size: 1.1em;
}
#navbar a:hover {
  background-color: #02110f;
  color: #cf3300;
  padding-top: 0.6em;

}
#navbar2 {
  text-align: left;
  margin-right: 49px;
  margin-left: -26px;
  max-width: 840px;
  position: relative;
  z-index: 6;
  bottom: 3px;
}
#navbar2 a {
  color: #892201;
  text-decoration: none;
  font-weight: bold;
  padding: 0.4em 0.8em 0.3em 0.8em;
  border-top: 1px solid #042c26;
  border-right: 1px solid #042c26;
  border-left: 1px solid #042c26;
  font-size: 1.1em;
}
#navbar2 a:hover {
  background-color: #02110f;
  color: #cf3300;
  padding-top: 0.6em;

}
#inner {
  padding: 0px 10% 50px 7%;
  max-width: 650px;
}
#footer {
  padding: 0 10% 0 0;
  text-align: right;
  max-width: 750px;
}
p.code {
  font-family: monospace;
  background-color: #040705; 
  color: #5ce25c;
  padding: 0.6em 2em 0.8em 1em;
}
p.right{
  font-family: monospace;
  text-align: right; 
}
img.inline {
  display: block;
  margin-left: auto;
  margin-right: auto 
}
table {
  background-color: #040605;
  border: 3px solid #040605 ;
  text-align: center;
  font-family: monospace;
}
td {
  border: 1px solid #042c26 ;
}
th {
  border: 3px solid #042c26 ;
}
dl {
  margin-top: 1em;
}
dt {
  margin-top: 1em;
  margin-bottom: 0.4em;
  font-weight: bold;
}
dd {
  margin-bottom: 1em;
}
ul {
  margin-top: 1em;
}
ol {
  margin-top: 1em;
}
li {
  margin-top: 1em;
}
a:link {
  color: #6cff8c;
  text-decoration: none;
}
a:visited {
	color: #72f3bb;
}
a:hover {
	color: #74e544;
}
a:active {
	color: #ff000d;
	background-color : #000000;
}

